SAP720カーネルの互換性!?

 2011.01.11  リアルテックジャパン

2011/10/18 下記記事を新たに投稿しましたのでご参照下さい。

SAPカーネル7.20はリリース7.00までの下位互換あり!

サービスマーケットプレースよりSAPカーネルの情報を収集しておりましたところ、720カーネルに「?」な記述を発見しました。

下図の例はOracleのDBSLのパッチ詳細情報になります。

「theGuard! SmartChange Transport Management」 導入
SAPシステムパフォーマンス分析パック

下の方のSupported Environmentなのですが・・・「700~731」と書いてありますね。

これは一体どういう事でしょうか!?

NetWeaver7.0(ERP6も含む)からランプアップ中のNetWeaver7.3までの互換性がある!?

現時点では何も情報がありませんが何とも思わせぶりな内容ですね。

REALTECH – SAP Competence Center

追伸:

大変遅い御挨拶ですが、あけましておめでとうございます、

今年も弊社Blogをどうぞよろしくお願いします。

SAPユーザのための 『S/4HANA』データ移行

RECENT POST「SAP情報」の最新記事


この記事が気に入ったらいいねしよう!
Archive Migration Service (アーカイブ移行リモートサービス)
オフィシャル採用ブログ『RTFrontier』はこちらから!

RANKING人気資料ランキング

RECENT POST 最新記事

RANKING人気記事ランキング

ブログ購読のお申込み